Subject: Re: bug#3372: 23.0.94; Wrong input of umlauts in table mode

From: Chong Yidong <[email-masked]>
Date: Mon, 25 May 2009 23:32:31 -0400

> In article <[email-masked]>, Uwe Siart <[email-masked]> writes:
>
> > When I try to enter german umlauts (ä,ö,ü) in table mode I get octal
> > sequences
> > instead. Typing »ä« results in display of »\344« etc. Everything is
> > fine when
> > table mode is off.
>
> The attached patch will fix that bug.

Thanks.  This seems clearly correct, so I went ahead and checked it in.